"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.existsInDir = void 0;
const fs_1 = __importDefault(require("fs"));
const path_1 = __importDefault(require("path"));
function existsInDir(entityName, dir) {
    const entityPath = path_1.default.join(dir, entityName);
    if (fs_1.default.existsSync(entityPath))
        return entityPath;
    return undefined;
}
exports.existsInDir = existsInDir;
//# sourceMappingURL=existsInDir.js.map